ul.menu, ul.menu ul {
  list-style-type:none;
  margin: 0;
  padding: 0;
  width: 188px;
  position:relative;
}

ul.menu a {
  display: block;
  text-decoration: none;	
}

ul.menu li {
  margin-top: 1px;
}

ul.menu li a, ul.menu ul.menu li a {
  background: #308e4a;
  color: #fff;	
  padding: 0.5em;
}

ul.menu li a:hover, ul.menu ul.menu li a:hover {
  background: #9dd9ac;
}

ul.menu li ul li a, ul.menu ul.menu li ul li a {
  background: #ebfbd6;
  color: #000;
  padding-left: 20px;
  font-family:Verdana, Geneva, sans-serif;
  font-size:14px;
}

ul.menu li ul li a:hover, ul.menu ul.menu li ul li a:hover {
  background: #9dd9ac;
/*  border-left: 5px #000 solid;*/
  padding-left: 15px;
}
ul.menu ul.menu li a:hover {
    border-left: 0;
    padding-left: 15px;
}
/*ul.menu ul.menu {
    border-left: 5px #f00 solid;
}
*/
ul.menu a.active, ul.menu ul.menu li a.active, ul.menu a.active:hover, ul.menu ul.menu li a.active:hover {
    text-decoration: none;
    background: #308E4A;
	color:#000000;
}

div.panel {
    border: 1px #000 solid;
/*    padding: 5px;*/
    margin-top: 1px;
}

ul.menu div.panel a, ul.menu div.panel li a:hover  {
    display :inline;
    color: #666;
    background: none;
    margin: 0;
    padding: 0;
    border: none;
/*    font-weight: bold;*/
}
/*
ul.menu div.panel a:hover {
    color: #000;
    text-decoration: none;
}
*/

.code { border: 1px solid #ccc; list-style-type: decimal-leading-zero; padding: 5px; margin: 0; }
.code code { display: block; padding: 3px; margin-bottom: 0; }
.code li { background: #ddd; border: 1px solid #ccc; margin: 0 0 0 0; }
.indent1 { padding-left: 1em; }
.indent2 { padding-left: 2em; }
.indent3 { padding-left: 3em; }
.indent4 { padding-left: 4em; }
.indent5 { padding-left: 5em; }
.indent6 { padding-left: 6em; }
.indent7 { padding-left: 7em; }
.indent8 { padding-left: 8em; }
.indent9 { padding-left: 9em; }
.indent10 { padding-left: 10em; }